[package]
name = "gtk-actors"
version = "0.1.0"
authors = ["Reto Kaiser <reto@retoonline.com>"]
edition = "2018"

[dependencies]
gtk = { version = "0.8.0", features = ["v3_22"] }
glib = { version = "0.9.1" }
gio = { version = "0.8.0" }
gdk = { version = "0.12.0" }

futures = { version = "0.3.4", features = ["thread-pool"] }
futures-timer = "0.3.0"

graphql_client = "0.8"
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"
surf = "1.0.3"
url = "2.1"
